{
  "compilerOptions": {
    "forceConsistentCasingInFileNames": true,
    "importHelpers": true,
    "removeComments": true,
    "strict": false,
    "baseUrl": ".",
    "paths": {
      "~/*": [
        "./*"
      ],
      "@/*": [
        "./*"
      ]
    },
    "exclude": [
      ".vscode",
      "dist",
      "node_modules"
    ]
  }
}
